using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Model
{
   public class Authority
    {
       public string MyID;
       public string ID
       {
           get
           {
               return MyID;
           }
           set
           {
               MyID = value;
           }
       }
       public string MyNodeText;
       public string NodeText
       {
           get
           {
               return MyNodeText;
           }
           set
           {
               MyNodeText = value;
           }
       }
       public string MyNodeURL;
       public string NodeURL
       {
           get
           {
               return MyNodeURL;
           }
           set
           {
               MyNodeURL = value;
           }
       }
       public string MyNodeImage;
       public string NodeImage
       {
           get
           {
               return MyNodeImage;
           }
           set
           {
               MyNodeImage = value;
           }
       }
       public string MyNodeDes;
       public string NodeDes
       {
           get
           {
               return MyNodeDes;
           }
           set
           {
               MyNodeDes = value;
           }
       }
       public string MyParentID;
       public string ParentID
       {
           get
           {
               return MyParentID;
           }
           set
           {
               MyParentID = value;
           }
       }
    }
}
